.woocommerce-cart tr.cart_item td.product-quantity div.quantity input{width:31px}
.woocommerce-cart tr.cart_item td.product-quantity div.quantity{width:100px}
.post-type-archive-product form.woocommerce-ordering select.orderby.form-control{width:125px !important}
 .actions a.btn-checkout{  color: #ffffff;
  background-color: #353535;
  border-color: #141414;
  font-weight: 400;   padding: 6px 14px 9px 14px; font-weight: 600;}
  
.woocommerce-cart table.shop_table.cart td.actions input {  color: #ffffff;
  background-color: #353535;
  border-color: #141414;
  font-weight: 400;
}
.woocommerce-cart table.shop_table.cart td.actions input.button:hover{ background-color: #353535 !important ; 
pointer:cursor; }

.woocommerce-cart  form.shipping_calculator.wow.fadeInRight.animated h3 a{color: #333333;
  font-size: 26px;
  margin-bottom: 24px;}
  table.shop_table tr td form.shipping_calculator.wow.fadeInRight{display:none;}
  
 .woocommerce-cart .cart-collaterals form.shipping_calculator.wow.fadeInRight.animated